<semantic-form fields='[[fieldDefinitions
            classtype = "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
            label = "http://www.w3.org/2000/01/rdf-schema#label"
            P82b_end_of_the_end = "http://www.cidoc-crm.org/cidoc-crm/P82b_end_of_the_end"
            P82a_begin_of_the_begin = "http://www.cidoc-crm.org/cidoc-crm/P82a_begin_of_the_begin"
            P82_at_some_time_within = "http://www.cidoc-crm.org/cidoc-crm/P82_at_some_time_within"
]]' new-subject-template="http://id.lincsproject.ca/{{{{raw}}}}{{UUID}}{{{{/raw}}}}" persistence='{"type": "sparql", "targetGraphIri": "http://metadata.lincsproject.ca"}'>
<div class="form-scroll-area">
<semantic-form-hidden-input default-value="http://www.cidoc-crm.org/cidoc-crm/E52_Time-Span" for="classtype">
</semantic-form-hidden-input>
<semantic-form-text-input for="label">
</semantic-form-text-input>
<semantic-form-datetime-input for="P82b_end_of_the_end">
</semantic-form-datetime-input>
<semantic-form-datetime-input for="P82a_begin_of_the_begin">
</semantic-form-datetime-input>
<semantic-form-datetime-input for="P82_at_some_time_within">
</semantic-form-datetime-input>
</div>
<semantic-form-errors>
</semantic-form-errors>
<button class="btn btn-default" name="submit">
  [[i18n "save" bundle="languages/resource_forms_admin_metadata-timespan" locale=this.lang]]
 </button>
<button class="btn btn-default" name="delete">
  [[i18n "delete" bundle="languages/resource_forms_admin_metadata-timespan" locale=this.lang]]
 </button>
<button class="btn btn-default" name="reset">
  [[i18n "reset" bundle="languages/resource_forms_admin_metadata-timespan" locale=this.lang]]
 </button>
</semantic-form>
